# You can override the included template(s) by including variable overrides
# SAST customization: https://docs.gitlab.com/ee/user/application_security/sast/#customizing-the-sast-settings
# Secret Detection customization: https://docs.gitlab.com/ee/user/application_security/secret_detection/#customizing-settings
# Dependency Scanning customization: https://docs.gitlab.com/ee/user/application_security/dependency_scanning/#customizing-the-dependency-scanning-settings
# Note that environment variables can be set in several places
# See https://docs.gitlab.com/ee/ci/variables/#cicd-variable-precedence
image: python:latest

#stages:
#- test
#sast:
#  stage: test
#include:
#- template: Security/SAST.gitlab-ci.yml

pages:
  script:
    - echo "Só pra ter ideia que rodou mesmo"
  artifacts:
    paths:
      - public
  only:
    - main
